/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@import url('/wp-content/plugins/js_composer/assets/lib/bower/font-awesome/css/font-awesome.min.css?ver=5.4.7');

.header-shadow .header-wrapper {
	box-shadow: none;
}

.header-wrapper.stuck, .layout-shadow #wrapper {
    box-shadow: 1px 1px 10px rgba(0,0,0,0.15);
}

.vc_btn3.vc_btn3-color-juicy-pink,
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat,
.main-btn-accent .vc_general.vc_btn3 {
    color: #222;
    background-color: #fbd300;
    border-color: #fbd300;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-juicy-pink:focus,
.vc_btn3.vc_btn3-color-juicy-pink:hover,
.main-btn-accent .vc_general.vc_btn3 {
    background-color: #fbd300 !important;
	border-color: #fbd300 !important;
}

.pt-cv-readmore {
    color: #333 !important;
    background-color: #fbd300 !important;
    border: none !important;
}

.pt-cv-wrapper .pagination > li > a,
.pt-cv-wrapper .pagination > li > span {
	color: #333;
}

.pt-cv-wrapper .pagination > .active > a,
.pt-cv-wrapper .pagination > .active > a:focus,
.pt-cv-wrapper .pagination > .active > a:hover,
.pt-cv-wrapper .pagination > .active > span,
.pt-cv-wrapper .pagination > .active > span:focus,
.pt-cv-wrapper .pagination > .active > span:hover {
	background-color: #fbd300;
	border-color: #fbd300;
}

.page-wrapper .row-breadcrumbsk
.shop-container .row-breadcrumbs {
	text-align: right;
	padding-top: 8px;
	padding-bottom: 12px;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.blog-wrapper.blog-archive.page-wrapper .row-breadcrumbs
.shop-container .row-breadcrumbs {
	margin-bottom: 20px;
}

.page-wrapper .row-breadcrumbs .col,
.shop-container .row-breadcrumbs .col {
	padding-bottom: 0;
	max-width: 1080px;
	margin: auto;
}

.blog-wrapper.page-wrapper .row-breadcrumbs .col,
.shop-container .row-breadcrumbs .col {
	padding-top: 0;
}

.page-wrapper .row-breadcrumbs .col p {
	margin-bottom: 0;
	font-size: 14px;
}

.pt-cv-content-item {
	margin-bottom: 20px;
}

.home #main > .page-wrapper {
	padding-top: 0;
}

.home .entry-header .entry-title {
	display: none;
}

#main > .page-wrapper {
	padding-bottom: 0;
}

.home-get-started {
	text-align: center;
}

.home-get-started .heading {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 0;
	padding: 10px 20px;
	background-color: #111;
}

.home-get-started .desc-wrapper {
	padding: 20px;
	background-color: #eee;
}

.home-get-started .desc-wrapper .description {
	display: table;
	height: 130px;
	margin-bottom: 10px;
	width: 100%;
}

.home-get-started .desc-wrapper .description p {
	display: table-cell;
	vertical-align: middle;
	color: #111;
}

.home-get-started .desc-wrapper .btn-wrapper {
	margin-bottom: 5px;
}

.home-get-started .desc-wrapper .btn-wrapper .btn {
	display: block;
	color: #222;
	background-color: #fbd300;
	padding: 10px;
	line-height: normal;
	border-radius: 5px;
	border: 1px solid #fbd300;
	font-weight: bold;
}

#home-blog-link-btn a {
	color: #222;
	background-color: #fbd300;
	padding: 20px 25px;
	line-height: normal;
	border-radius: 5px;
	border: 1px solid #fbd300;
	font-weight: bold;
}

.home-help-with-wrapper {
	text-align: center;
	margin-top: -15px;
}

.home-help-with-wrapper .count-box {
	text-align: center;
	margin-bottom: 20px;
}

.home-help-with-wrapper .count-box .number {
	background-color: #fbd300;
	display: inline-block;
	color: #222;
	font-weight: bold;
	border-radius: 100%;
	width: 35px;
	height: 36px;
	padding: 5px;
	border: 1px solid #a58b00;
}

.home-help-with-wrapper .box-wrapper .description {
	display: table;
	height: 80px;
	margin-bottom: 30px;
	width: 100%;
}

.home-help-with-wrapper .box-wrapper .description p {
	display: table-cell;
	vertical-align: middle;
}

.home-help-with-wrapper .box-wrapper .btn-wrapper {
	margin-bottom: 5px;
	display: table;
	width: 100%;
}

.home-help-with-wrapper .box-wrapper .btn-wrapper .btn {
	color: #222;
	background-color: #fbd300;
	padding: 10px;
	line-height: 24px;
	border-radius: 5px;
	border: 1px solid #fbd300;
	font-weight: bold;
	text-align: center;
	display: table-cell;
	height: 70px;
	vertical-align: middle;
}

.footer-widgets.footer-1 {
	padding-top: 40px;
}

.footer-widgets.footer-2 {
	padding-top: 10px;
	padding-bottom: 20px;
}

.footer-widgets-row-one {
	text-align: center;
}

.footer-widgets-row-one .btn-wrapper .btn {
	width: 100%;
	text-align: center;
	color: #fff;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 10px 10px 15px;
	border: 1px solid #fff;
	border-radius: 5px;
	line-height: normal;
	transition: all 0.2s ease;
}

.footer-widgets-row-one .btn-wrapper .btn:hover {
	background-color: #fbd300;
	border-color: #fbd300;
	color: #1E2021;
	font-weight: bold;
}

.footer-sitemap-widget ul li {
	margin-bottom: 3px;
	font-size: 13px;
}

.footer-social-icons-widget ul li {
	display: inline-block;
	margin-right: 10px;
}

.footer-social-icons-widget ul li a {
	font-size: 28px;
	transition: all 0.1s ease;
}

.footer-social-icons-widget ul li a:hover {
	color: #fbd300 !important;
}

#home-blog-link-btn button {
	background-color: #fbd300;
	color: #222222;
	border: none;
	text-transform: none;
	font-size: 16px;
	padding-left: 30px;
	padding-right: 30px;
}

#check-gold-silver-wrap {
	background: -moz-linear-gradient(270deg, #fcfcfc 0%, #a9a9a9 100%);/* FF3.6+ */
	background: -webkit-gradient(linear, 270deg, color-stop(0%, #fcfcfc), color-stop(100%, #a9a9a9));/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(270deg, #fcfcfc 0%, #a9a9a9 100%);/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(270deg, #fcfcfc 0%, #a9a9a9 100%);/* Opera 11.10+ */
	background: -ms-linear-gradient(270deg, #fcfcfc 0%, #a9a9a9 100%);/* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#a9a9a9', GradientType='1'); /* for IE */
	background: linear-gradient(180deg, #fcfcfc 0%, #a9a9a9 100%);/* W3C */

	float: left;
	padding: 10px 10px 15px;

	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=0, Color=#7a7a7a)";/*IE 8*/
	-moz-box-shadow: 0px -1px 15px #7a7a7a;/*FF 3.5+*/
	-webkit-box-shadow: 0px -1px 15px #7a7a7a;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 0px -1px 15px #7a7a7a;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=0, Color=#7a7a7a); /*IE 5.5-7*/

	margin-bottom: 50px;
	margin-top: 20px;
}

#check-gold-silver-wrap form {
	background: #000;
	width: 100%;
	position: relative;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px 10px 0px;
	margin-bottom: 0px;
	text-align: center;
}

#check-gold-silver-wrap form img {
	position: absolute;
	top: -17px;
	left: -17px;
	z-index: 0;
}

#check-gold-silver-wrap form h4 {
	text-align: center;
	color: #FFF;
	font-size: 20px;
	font-family: sans-serif;
	font-weight: bold;
	padding: 0px 40px;
	display: block;
	margin: 5px 0px 0px;
	z-index: 2;
	position: relative;
}

#check-gold-silver-wrap form p {
	float: left;
	text-align: center;
	color: #FCDA65;
	margin: 5px 0px 0px;
	font-weight: bold;
	width: 100%;
	font-family: sans-serif;
	font-size: 18px;
}

#check-gold-silver-wrap form ul {
	padding: 0px;
	list-style: none outside none;
	margin: 20px 0px 5px;
	float: left;
	width: 100%;
}

#check-gold-silver-wrap form ul li {
	display: inline;
	margin: 0px 5px;
}

#check-gold-silver-wrap form ul li input {
	display: inline;
	width: 150px;
}

#check-gold-silver-wrap form ul li input[type=text] {
	background: none repeat scroll 0% 0% rgb(248, 218, 130);
	border: medium none;
	padding: 7px;
	margin: 5px 0px;
	
}

#sign-up-submit,
#check-gold-silver-wrap form ul li input[type=submit] {
	color: #6D5A0D;
	border: none;
	padding: 0 10px;
	font-weight: bold;
	font-family: sans-serif;
	font-size: 16px;
	margin: 10px 0 20px;
	width: auto;
	vertical-align: baseline;
	text-transform: none;

	background: #fdeb59; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #fdeb59 0%, #fefbd2 27%, #fdeb59 54%, #fdeb59 64%, #fefbd2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fdeb59), color-stop(27%,#fefbd2), color-stop(54%,#fdeb59), color-stop(64%,#fdeb59), color-stop(100%,#fefbd2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #fdeb59 0%,#fefbd2 27%,#fdeb59 54%,#fdeb59 64%,#fefbd2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #fdeb59 0%,#fefbd2 27%,#fdeb59 54%,#fdeb59 64%,#fefbd2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #fdeb59 0%,#fefbd2 27%,#fdeb59 54%,#fdeb59 64%,#fefbd2 100%); /* IE10+ */
	background: linear-gradient(135deg,  #fdeb59 0%,#fefbd2 27%,#fdeb59 54%,#fdeb59 64%,#fefbd2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdeb59', endColorstr='#fefbd2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	cursor: pointer;
}

#check-gold-silver-wrap.jon-page {
	max-width: 682px;
	margin: 30px auto 50px;
	overflow: hidden;
	float: none;
}

#check-gold-silver-wrap.jon-page form h4#first-heading {
	margin-top: 20px;
	font-size: 16px;
	padding: 0px 10px;
}

#check-gold-silver-wrap.jon-page form p#second-heading {
	line-height: 28px;
	font-size: 24px;
	margin-bottom: 5px;
}

#check-gold-silver-wrap.jon-page form h4#third-heading {
	margin-top: 0px;
	font-size: 16px;
	clear: both;
}

#check-gold-silver-wrap.jon-page form ul {
	margin-bottom: 10px;
}

#check-gold-silver-wrap.jon-page form ul li {
	margin-right: 0px;
	padding-right: 0px;
}

.page-wrapper.page-right-sidebar #content,
.page-wrapper.page-right-sidebar #content+.col,
.blog-wrapper .post-sidebar,
.blog-wrapper.blog-single > div > .col {
	padding-top: 20px;
}

.page-wrapper.page-right-sidebar #content+.col,
.blog-wrapper .post-sidebar {
	padding-left: 15px;
	padding-right: 15px;
}

.nuggets-buying-gold-form {
	width: 100%;
	text-align: center;
	background-color: #000;
	color: #fff;
	padding: 15px 10px;
}

.nuggets-buying-gold-form > div {
	width: 100%;
	text-align: center;
}

.nuggets-buying-gold-form > div p {
	line-height: normal;
}

.nuggets-buying-gold-form .book-title {
	font-weight: bold;
	color: #eecd80;
	font-size: 18px;
}

.nuggets-buying-gold-form .aof-info {
	color: #102c40;
	background-color: #ffeaaf;
	border: solid 1px #532b01;
	margin: 10px auto;
	width: 75%;
	padding: 8px;
}

.nuggets-buying-gold-form .img-book {
	margin-top: 20px;
	margin-bottom: 15px;
}

.nuggets-buying-gold-form input[type=submit] {
	background:url('/wp-content/uploads/2011/12/button.png');
	width:130px;
	height:37px;
	margin-right: 0;
	margin-bottom: 5px;
}

.zoho-form-wrapper {
	padding: 25px 20px;
	background-color: #1e2021;
	color: #fff;
}

.zoho-form-wrapper.sidebar-form-wrapper {
	padding: 20px;
}

.zoho-form-wrapper h4,
.zoho-form-wrapper h5 {
	color: #fff;
}

.zoho-form-wrapper .recapDivlight {
	margin-top: 10px;
}

.zoho-form-wrapper .recapDivlight > div {
	transform: scale(0.96);
	transform-origin: 0 0;
}

.zoho-form-wrapper .submit-btn-wrapper {
	margin-top: 10px;
}

.zoho-form-wrapper .submit-btn-wrapper input {
	margin-bottom: 0;
}

.zoho-form-wrapper .hidden-fields-wrapper {
	display: none;
}

.zoho-form-wrapper #privacyNotes {
	font-size: 11px;
	text-align: center;
}

.buy-gold-form-wrapper .top-text-info,
.buy-silver-form-wrapper .top-text-info {
	color: #ffeb81;
	font-weight: bold;
}

.posts-ebook-nuggets-form-wrapper {
	padding: 30px;
}

.posts-ebook-nuggets-form-wrapper .form-description .heading {
	font-size: 2rem;
	text-align: center;
}

.posts-ebook-nuggets-form-wrapper .form-description ul {
	margin-left: 20px;
}

.posts-ebook-nuggets-form-wrapper .submit-btn-wrapper input[type=submit] {
	width: 100%;
	margin-right: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 1rem;
}

.request-quote-inner-wrapper .form-links {
	margin-bottom: 15px;
}

.request-quote-inner-wrapper textarea {
	resize: none;
}

.custom-page-title-text-wrapper {
	padding-top: 20px;
	font-weight: bold;
}

.shop-footer-content ul {
  padding-left: 20px;
}

.kl_kudanileads_form_text {
	text-align: center;
}

.kl_kudanileads .kl_kudanileads_header_text_light p {
	color: #fff !important;
	font-weight: bold;
	font-size: 1em;
}

.kl_kudanileads_custom_html_form .zoho-form-wrapper div {
	line-height: normal;
}

.kl_kudanileads_custom_html_form .zoho-form-wrapper h4,
.kl_kudanileads_custom_html_form .zoho-form-wrapper h5 {
	line-height: normal;
	margin-bottom: 1em;
}

.kl_kudanileads_custom_html_form .zoho-form-wrapper .required-field-text {
	margin-top: 5px;
	margin-bottom: 10px;
}

.kl_kudanileads_form_footer {
	padding-top: 5px !important;
}

.kl_kudanileads .kl_kudanileads_form_container.kl_kudanileads_form_text_dark .kl_kudanileads_form_content .kl_kudanileads_form_footer p {
	color: #fff !important;
	text-align: center;
	line-height: normal;
}

.kl_kudanileads_custom_html_form .zoho-form-wrapper input[type=submit] {
	background-color: #fbd300;
	color: #222;
	font-weight: bold;
}

@media all and (max-width: 1190px) {
	#check-gold-silver-wrap form img:last-of-type {
		left: 15px !important;
		top: 25px !important;
		width: 17% !important;
	}
}

@media all and (max-width: 767px) {
	#check-gold-silver-wrap form img:last-of-type {
		display: none;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


} 